﻿@charset "utf-8";
*{ font-family: "Microsoft Yahei",Arial;  }
body {
   min-width: 1200px;
}
.no-padding{  padding: 0;  }
.no-margin{margin: 0;  }
/*棣栭〉*/
.index-top{height: 79px;/* overflow: hidden; */}
.main-width{width: 1095px;margin: 0 auto;}
.logo{display: block;float: left;}
.index-nav{  position: absolute;  top: 0;  width: 100%;  left: 0;  height: 86px;  background: #fff;  }
.nav-list{float: right;/* width: 60%; */position: relative;/* background: #f7f7f7; *//* margin-top: 30px; */}
.nav-list li{float: left;}
.nav-list li.one-li{text-align: center;display: block;position: relative;margin-left: 32px;}
.nav-list li.one-li a.one-a{font-size: 18px;text-decoration: none;display: block;height: 79px;line-height: 79px;text-align: center;color: #707070;font-weight: normal;}
.nav-list li.one-li a.one-a.on{text-decoration: none;color: #ea5404;font-weight: normal;}
.nav-list li.one-li a.one-a:hover{text-decoration: none;color: #ea5404;font-weight: normal;}
.nav-list li.one-li a.one-a:active{ text-decoration: none; }
.nav-list li.one-li a.one-a:visited{text-decoration: none; }
.s-img{position: absolute;opacity: 0;}
.index-bg{width: 100%;height: 100%;position: absolute;}
.p101{width:  100%;bottom: 0;left: 0;}
.p102{width: 9.27%;right:  0;bottom: 0;}
.p103{width: 2.3%;left: 40.4%;bottom: 8.76%;}
.p104{width:  23.75%;right: 0;bottom: 0;}
.p105{width:  13.8%;bottom: 7%;left: 8.3%;}
.p106{width:  3.28%;left: 10.5%;bottom: 18.4%;}
.p107{width: 36.8%;left: 19.27%;bottom: 26.6%;}
.s-wrap{width: 48.125%;position:  absolute;right:  6.7%;bottom: 5%;}
.p108{width: 100%;position: relative;}
.p109{width: 42.09%;left: 25.5%;bottom: 7.4%;}
.p110{width: 17.5%;left: 50.64%;top: 11.4%;}
.p101.cur{
    -webkit-animation: fadeIn .3s forwards linear;
}
.p102.cur{
    -webkit-animation: remove 3s infinite linear alternate;
}
.p103.cur{
    -webkit-animation: remove 5s infinite linear alternate;
}
.p104.cur{
    -webkit-animation: fadeIn .3s forwards linear;
}
.p105.cur{
    -webkit-animation: cloud 2.3s infinite linear alternate;
}
.p106.cur{
    -webkit-animation: qq 5.3s infinite linear alternate;
}
.p107.cur{
    -webkit-animation: bounceIn 1.3s forwards linear;
}
.p108.cur{
    -webkit-animation: fadeIn 1.3s forwards linear;
}
.p109.cur{
    -webkit-animation: cloud 1.3s infinite linear alternate;
}
.p110.cur{
    -webkit-animation: pulse 5.3s infinite linear alternate;
}
@-webkit-keyframes remove{
    0%{opacity:0.5;-webkit-transform:translate(20px,-16px) scale(0.8);}
    100%{opacity:1;-webkit-transform:translate(0px,0px) scale(1) ;}
}
@-webkit-keyframes cloud{
    0%{opacity:0.5;-webkit-transform:translate(-20px,0px) scale(1);}
    100%{opacity:1;-webkit-transform:translate(0px,0px) scale(1) ;}
}
@-moz-keyframes cloud{
    0%{opacity:0.5;-webkit-transform:translate(-20px,0px) scale(1);}
    100%{opacity:1;-webkit-transform:translate(0px,0px) scale(1) ;}
}
@keyframes cloud{
    0%{opacity:0.5;-webkit-transform:translate(-20px,0px) scale(1);}
    100%{opacity:1;-webkit-transform:translate(0px,0px) scale(1) ;}
}
@-webkit-keyframes pulse {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 1;
    }
    50% {opacity: 1;
        -webkit-transform: scale(1.1);
        transform: scale(1.1)
    }
    100% {opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}
@-moz-keyframes pulse {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 1;
    }
    50% {opacity: 1;
        -webkit-transform: scale(1.1);
        transform: scale(1.1)
    }
    100% {opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}
@keyframes pulse {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 1;
    }
    50% {opacity: 1;
        -webkit-transform: scale(1.1);
        transform: scale(1.1)
    }
    100% {opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}
@media all and (min-width: 320px)  and (max-width: 1201px){
    .index-body{width: 100%;height: 100%;background: #2d99fb;}
    .p101{width:  100%;bottom: 0;left: 0;}
    .p102{width: 9.27%;right:  0;bottom: 0;}
    .p103{width: 2.3%;left: 40.4%;bottom: 8.76%;}
    .p104{width:  23.75%;right: 0;bottom: 0;}
    .p105{width:  13.8%;bottom: 7%;left: 8.3%;}
    .p106{width:  3.28%;left: 10.5%;bottom: 18.4%;}
    .p107{width: 92.8%;left: 3.27%;top: 5.6%;}
    .s-wrap{width: 94.125%;position:  absolute;left: -2%;bottom: 0;}
    .p108{width: 100%;position: relative;}
    .p109{width: 42.09%;left: 25.5%;bottom: 7.4%;}
    .p110{width: 17.5%;left: 50.64%;top: 11.4%;}
}
@media all and (min-width: 1201px)  and (max-width: 1367px){
    .p101{width:  100%;bottom: 0;left: 0;}
    .p102{width: 9.27%;right:  0;bottom: 0;}
    .p103{width: 2.3%;left: 40.4%;bottom: 8.76%;}
    .p104{width:  23.75%;right: 0;bottom: 0;}
    .p105{width:  13.8%;bottom: 7%;left: 8.3%;}
    .p106{width:  3.28%;left: 10.5%;bottom: 18.4%;}
    .p107{width: 36.8%;left: 19.27%;bottom: 26.6%;}
    .s-wrap{width: 48.125%;position:  absolute;right:  6.7%;bottom: 1%;}
    .p108{width: 100%;position: relative;}
    .p109{width: 42.09%;left: 25.5%;bottom: 7.4%;}
    .p110{width: 17.5%;left: 50.64%;top: 11.4%;}
}
@media all and (min-width: 1367px)  and (max-width: 1601px){
    .p101{width:  100%;bottom: 0;left: 0;}
    .p102{width: 9.27%;right:  0;bottom: 0;}
    .p103{width: 2.3%;left: 40.4%;bottom: 8.76%;}
    .p104{width:  23.75%;right: 0;bottom: 0;}
    .p105{width:  13.8%;bottom: 7%;left: 8.3%;}
    .p106{width:  3.28%;left: 10.5%;bottom: 18.4%;}
    .p107{width: 36.8%;left: 19.27%;bottom: 26.6%;}
    .s-wrap{width: 48.125%;position:  absolute;right:  6.7%;bottom: 1%;}
    .p108{width: 100%;position: relative;}
    .p109{width: 42.09%;left: 25.5%;bottom: 7.4%;}
    .p110{width: 17.5%;left: 50.64%;top: 11.4%;}
}
.btn_gotop{ display: none; position:fixed; bottom:100px; right: 25px; width: 40px; height: 40px; background: url(images/top.png) no-repeat;}
.btn_gotop a{display: block; width: 100%; height: 100%;}
.banner{width: 100%;height: auto; }
.banner img{width: 100%;height: auto;}
.footer{background: #ea5404;padding: 15px ;text-align: center;color: #fff;line-height: 1.5;margin-top: 80px;}
.content-main{padding: 30px 0;}
.content-main.bg{ background:#fff url("images/bg.png") no-repeat center top;}
.title-bg{background: url("images/title-bg.png") no-repeat center;font-size: 24px;font-weight: bold;text-align: center;color: #fff;height: 40px;line-height: 40px;margin: 70px auto 70px auto;}
.title-bg2{background: url("images/title-bg2.png") no-repeat center;font-size: 24px;font-weight: bold;text-align: center;color: #fff;height: 40px;line-height: 40px;margin: 70px auto 13px auto;}
.text-content{}
.text-content p{font-size: 18px;line-height: 35px;text-indent: 2em;color: #555555;text-align:  justify;margin-bottom: 10px;}
.xc-bg{background: url("images/xc-bg.png") no-repeat center;width: 1077px;margin: 40px auto;height: 202px;position:  relative;}
.xc-bg dl{width: 176px;position: relative;}
.xc-bg dl.num1{left: 5px;position:  absolute;}
.xc-bg dl.num2{position: absolute;left: 463px;width: 172px;}
.xc-bg dl.num3{right: 0;width: 156px;position:  absolute;}
.xc-bg dl dt{text-align: center}
.xc-bg dl dt img{text-align: center}
.xc-bg dl dd{text-align: center;}
.xc-bg dl dd h1{text-align: center;font-size: 18px;font-weight: bold;color: #7f7f7f;padding-top: 25px;margin-bottom: 10px;}
.xc-bg dl dd p{text-align: center;font-size: 18px;color: #777777;}
.img{width: 100%;margin: 30px auto;}
.img img{margin: 0 auto;}
.text-bg{background: #f3fffe;padding: 20px 40px;margin-top: 40px;text-indent: 2em;}
.text-bg p{color: #a3a3a3;text-indent: 2em;font-size: 16px;}
.job-wrap{margin: 95px 14px 44px 14px;}
.job-wrap .job-nav{
    padding-bottom:  44px;
}
.job-wrap .job-nav ul{border-bottom: 2px solid #cdcdcd;position:  relative;}
.job-wrap .job-nav ul li{width:33%;text-align: center;color: #cdcdcd;font-weight: bold;border-bottom: 2px solid #cdcdcd;float: left;padding: 3px 0;font-size:  24px;cursor: pointer;position:  relative;top: 2px;}
.job-wrap .job-nav ul li.active{color: #eb5405;border-bottom: 2px solid #eb5405;}
.job-wrap .job-nav ul li:hover{color: #eb5405;border-bottom: 2px solid #eb5405;}
.job-wrap .job-sub-nav{}
.job-wrap .job-sub-nav ul{}
.job-wrap .job-sub-nav ul li{padding: 5px 18px;display: inline-block;float: left;margin: 0 5px;font-size: 20px;color: #eb5405;margin-bottom: 15px;cursor: pointer;border: 2px solid #eb5405;}
.job-wrap .job-sub-nav ul li.active{background: #eb5405;color: #fff;}
.job-wrap .job-sub-nav ul li:hover{background: #eb5405;color: #fff;}
.job-wrap .com-row{display: none;}
.job-wrap .job-content{display: none;}
.job-wrap .job-content table{/* overflow: hidden; */border-top-left-radius: 10px;border-top-right-radius: 10px;}
.job-wrap .job-content table tr{}
.job-wrap .job-content table tr th{background: #eb5405;color: #fff;padding: 20px 36px;font-size: 18px;font-weight: bold;text-align: center;}
.job-wrap .job-content table tr td{padding: 20px 10px;text-align: center;font-size:  14px;}
.job-wrap .job-content table tr:nth-of-type(odd) td{background: #fdeee6;}
/*.job-wrap .job-content table tr td.no-bg{background: none;}*/
.job-wrap .job-content table tr td .btn-apply{background: #eb5405;padding: 5px 20px;color: #fff;border-radius: 10px;display: inline-block;}
.job-wrap .job-content table tr td .btn-apply:hover{text-decoration: none;}
.job-wrap .job-content table tr td .btn-apply:active{text-decoration: none;}
.job-wrap .job-content table tr td .btn-apply:visited{text-decoration: none;}
.tj-wrap{font-size: 18px;line-height: 35px;color: #555555;}
.com-wrap{}
.com-wrap ul{}
.com-wrap ul li{float: left;display: inline-block;}
.com-wrap ul li a{display: inline-block;border: 2px solid #eb5405;font-size: 20px;color: #eb5405;margin-bottom: 15px;cursor: pointer;padding: 5px 18px;margin-left: 10px;margin-right: 10px; }
.com-detail-row{}
.com-detail-row .com-dsc{text-align: justify;font-size: 18px !important;}
.com-detail-row .com-dsc p{font-size: 18px;line-height: 35px;color: #555555;}
.dept-row{}
.dept-row .dept-dsc{font-size: 18px;line-height: 35px;color: #555;text-align: justify;}
.company-text{font-size: 18px;color: #555;text-align: center;line-height: 35px;}